from flask import Flask

from app import api, views

app = Flask(__name__, template_folder="app/templates")
app.register_blueprint(views.bp)
app.register_blueprint(api.bp, url_prefix="/api")


if __name__ == "__main__":
    app.run(host="0.0.0.0", port="8097")
